> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.forte.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# List withdrawal accounts

> Returns the withdrawal accounts.



## OpenAPI

````yaml GET /v1/withdrawal-accounts
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.forte.cc
  - url: https://api.forte.cc
security:
  - bearerAuth: []
paths:
  /v1/withdrawal-accounts:
    get:
      description: Returns the withdrawal accounts.
      responses:
        '200':
          description: List of withdrawal accounts
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WithdrawalAccount'
              example:
                - id: a47e536d-ae57-410d-b035-73d1ecf8233b
                  currency: AUDF
                  decimals: 6
                  network: ethereum-sepolia
                  details:
                    beneficiary:
                      address: '0xE0B2026E3DB1606ef0Beb764cCdf7b3CEE30Db4A'
                  label: Numerium3
components:
  schemas:
    WithdrawalAccount:
      type: object
      description: A withdrawal account. The exact shape may vary depending on the network.
      properties:
        id:
          type: string
          format: uuid
          description: Withdrawal account identifier.
          example: c43c87ed-65fd-4937-8b4d-5a93789aa997
        label:
          type: string
          description: Human-readable withdrawal label.
          example: Wallet [polygon]
        network:
          type: string
          description: Network of the withdrawal account.
          example: polygon
        currency:
          type: string
          description: Currency of the withdrawal account.
          example: AUDF
        details:
          type: object
          description: Network-specific withdrawal account details.
          additionalProperties: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````